.corps 
{
    width: 70%;
    margin: 4% auto auto 15%;
    text-align: center;
    padding-bottom: 5%;
}

.nom_categorie 
{
    padding: 170px 0px 0px;
    font-family: sans-serif;
    font-size: 2.5em;
    color: #969696;
    margin: auto auto auto 15%;
}

.h_line 
{
    border: 1px solid #969696;
    width: 70%;
    margin: auto auto auto 15%;
}

.wrap
{
    height: 30vw;
    overflow: hidden;
    min-height: 300px;

}

.img_slide
{

}


.carrousel
{
    width: 100%;
}

.infos
{
    padding-top:50px;
    text-align: left;
    width: 100%;
    height: auto;
}

.coordonnee
{
    display: inline-block;
    text-align: left;
    vertical-align: top;
    margin-right: 70px;
    font-family: sans-serif;
    color: black;
}

.coordonnee a
{
    text-decoration: none;
    color: black;
}

.boutons
{
    padding: 0;
    margin: 20px 0 0 0;
    height: 37px;
    text-align: right;
}

.facebook
{
    height: 33px;
    border: solid black 1px;
    margin-right: 10%;
    vertical-align: middle;
}

.mail
{
    border: solid black 1px;
    font-family: sans-serif;
    font-size: .8em;
    color: white;
    text-decoration: none;
    padding: 8px 40px 8px 40px;
    background-color: black;
    margin: 0;
    line-height: 40px;
}

.plan
{
    border: solid black 1px;
    font-family: sans-serif;
    font-size: .8em;
    color: black;
    text-decoration: none;
    padding: 8px 40px 8px 40px;
    margin-left: -0.5em;   
    line-height: 40px;     
}

@media all and (max-width: 970px){
.boutons
{
    padding: 0;
    margin: 10px 0 0 0;
    height: 37px;
    text-align: left;
}  

.coordonnee
{
    display: block;
    margin-bottom: 20px;
}

.wrap
{
    height: 50vw;
    overflow: hidden;
    min-height: 100px;
}
}

@media all and (max-width: 450px){
.facebook
{
    margin-right: 0;
}
}
